---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-cloudinit-metal-aws
name: alpine-3.20.3-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T23:51:45.593842'
uploaded: '2024-09-06T23:56:28.468376'
imported: '2024-09-07T00:00:30.937271'
import_id: ami-09e543e5f5a9d0c9b
import_region: us-west-2
signed: '2024-09-07T00:01:26.151589'
published: '2024-09-07T04:04:40.210581'
released: '2024-09-07T03:08:37.767525'
artifacts:
  ap-south-2: ami-090b0e12ff6a8e53e
  ap-south-1: ami-0c59a473b6325b15f
  eu-south-1: ami-051b36c9c99f6ad8d
  eu-south-2: ami-008f92c6d555bf928
  me-central-1: ami-003d01f8bdf6c16ef
  il-central-1: ami-090b8c817a6f408d4
  ca-central-1: ami-0bb7696fdf3b24d04
  eu-central-1: ami-011ea4c981120ecde
  eu-central-2: ami-021e633b092fdaf18
  us-west-1: ami-09da54efa5705b8df
  us-west-2: ami-09e543e5f5a9d0c9b
  af-south-1: ami-0e676a75e4f5f47d7
  eu-north-1: ami-055bd2d93cc8fecb0
  eu-west-3: ami-04e7995f0f54357dd
  eu-west-2: ami-0e4d469114bd0bc96
  eu-west-1: ami-0287484702a4b6d8f
  ap-northeast-3: ami-0afdc061bebc59b1e
  ap-northeast-2: ami-04b7f530b96730427
  me-south-1: ami-0441bba17905ef8a0
  ap-northeast-1: ami-00c8e28b91cfaa055
  sa-east-1: ami-043fb7df466711926
  ap-east-1: ami-0eec6939b21bf76da
  ap-southeast-1: ami-0845ba78fa3223e87
  ap-southeast-2: ami-0d6b3694ebbba3de3
  ap-southeast-3: ami-0ad8f33f882f92667
  ap-southeast-4: ami-064ea4c502a0ce40c
  us-east-1: ami-0a6520a8f30ec31b3
  us-east-2: ami-0a6bea97c7e86dfb8
metadata_updated: '2024-09-07T04:04:40.244459'
